.html_h001 {
  position: relative;
  width: 100%;
  height: var(--html_h001-height, 6rem);
  overflow: hidden;
}

.html_h001-bgimage {
  position: absolute;
  inset: 0;
  z-index: 0;
}

.html_h001-bgimage img {
  width: 100%;
  height: var(--html_h001-height, 6rem);
  object-position: left center;
}

.html_h001-wrapper {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  display: flex;
  align-items: stretch;
  height: var(--html_h001-height, 6rem);
  max-width: var(--main-width, 1200px);
}

.html_h001-zone-logo,
.html_h001-zone-left,
.html_h001-zone-right,
.html_h001-zone-main {
  display: flex;
  align-items: center;
  justify-content: center;
}

.html_h001-zone-main {
  flex: 1;
  flex-shrink: 0;
  min-width: 0;
}

.html_h001-zone-logo,
.html_h001-zone-left,
.html_h001-zone-right {
  flex-shrink: 0;
}

[data-device="phone"] .html_h001 {
  height: var(--html_h001-height, auto);
  min-height: 3rem;
  flex-wrap: wrap;
}

[data-device="pad"] .html_h001-zone-left,
[data-device="phone"] .html_h001-zone-left {
  display: none;
}

[data-device="pad"] .html_h001-zone-main,
[data-device="phone"] .html_h001-zone-main {
  display: none;
}
[data-device="pad"] .html_h001-wrapper,
[data-device="phone"] .html_h001-wrapper {
  justify-content: flex-end;
}

[data-device="pad"] .html_h001-zone-right,
[data-device="phone"] .html_h001-zone-right {
  margin-left: auto;
  margin-right: 1rem;
}
